当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : amule-ed2k不能安装,问要怎么添加源
帖子发表于 : 2006-06-16 12:11 

注册: 2006-06-08 8:53
帖子: 286
送出感谢: 0 次
接收感谢: 0 次
gavin@gavin-desktop:~$ apt-get install amule-ed2k
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 权限不够)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
gavin@gavin-desktop:~$ sudo apt-get install amule-ed2k
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 amule-ed2k

找不到,怎么了,我是wiki上提到那个cn99的源。
谢谢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-06-16 14:11 
头像

注册: 2005-10-16 23:26
帖子: 532
地址: 泉州
送出感谢: 0 次
接收感谢: 3
代码:
sudo apt-get install amule

这样就行了,你实实


_________________
You make it fun
It will make you fun


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-23 12:58 

注册: 2008-03-16 10:21
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
http://www.share-happy.com/?p=42
aMule 可以在新立得软件包管理器里面直接安装
安装 amule 和 amule-utils
我用的是Firefox 3.0
地址栏输入 about:config
添加 network.protocol-handler.app.ed2k 字符串类型 值是 /usr/bin/ed2k
添加 network.protocol-handler.external.ed2k 布尔类型 值是 true
添加 network.protocol-handler.warn-external.ed2k 布尔类型 值是 true
打开aMule
选择要下载的文件 会出现提示框 选择运行的程序 选择 /usr/bin/ed2k 在提示框下面勾选 让Firefox记住你的选择 以后就可以直接点链接来添加要下载的文件了
还有个办法是 比如在Verycd里面 在你要下载的东西 前面勾选 点下面的”复制选中的链接”然后在amule的 “ED2K链接”里粘贴 点确定就可以了,一般这个方法不会产生文件名的乱码
乱码: 还有一个办法,在增加了下载文件并链接上之后,在有乱码的文件名上点右键,选择”显示文件信息”,在文件名一栏里面会列出很多正常的文件名,选择一个你喜欢的,双击,之后点应用,或者直接在显示文件名的文本框里面修改,之后点应用.
上面只是我的一点使用心得,希望能有用,而且也不保证都正确,至少在我这是正常的 我用的是Ubuntu8.04[url][/url]


_________________
分享快乐GTK,Python图书资料
我的Blog 呵呵


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-23 13:08 
头像

注册: 2006-04-12 18:54
帖子: 4669
送出感谢: 0 次
接收感谢: 7
are you root?

加sudo

另外,为什么不用新立得?


_________________
blog:杰林修·呓


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-23 13:12 

注册: 2008-03-16 10:21
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo apt-get update


_________________
分享快乐GTK,Python图书资料
我的Blog 呵呵


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译